#myInput {
    /*background-image: url('/css/searchicon.png'); /* Add a search icon to input */*/
    /*background-position: 10px 12px; /* Position the search icon */*/
    /*background-repeat: no-repeat;  Do not repeat the icon image */
    width: 40%; /* Full-width */
    font-size: 11px; /* Increase font-size */
    padding: 12px 20px 12px 20px; /* Add some padding */*/
    border: 1px solid #ddd; /* Add a grey border */
    margin-bottom: 12px; /* Add some space below the input */
    margin-top: 12px; /* Add some space below the input */
}

#myTable {
    border-collapse: collapse; /* Collapse borders */
    width: 100%; /* Full-width */
    border: 1px solid #ddd; /* Add a grey border */
    font-size: 11px; /* Increase font-size */
}

#myTable th, #myTable td {
    text-align: left; /* Left-align text */
    padding: 12px; /* Add padding */
}

#myTable tr {
    /* Add a bottom border to all table rows */
    border-bottom: 1px solid #ddd; 
}

#myTable tr.header, #myTable tr:hover {
    /* Add a grey background color to the table header and on hover */
    background-color: #f1f1f1;
}